Home Applications Apps Neutron [v4] YN-ContactImporter-v4.02p3

YN-ContactImporter-v4.02p3

1 min read
5
0
2,087

Live StoreLive Demo

NULLED BY DARKGOTH - 2021

Contact Importer app is a great tool for users to expand their friend networks by inviting people from all social networks (Facebook, Twitter, Hotmail, etc…). In addition, this app also empowers users to connect to all contacts from most major Email Providers.

Notice:

  • This app uses a central server for authentication login for easy installation and in order to avoid future updating from providers.
  • Due to Facebook API update, it’s required that your site is running over SSL in order to import contacts from Facebook.
  • Social Bridge must be installed in prior to install Contact Importer
  • YN-UpgradeMember-v4.01p1

    Imagine that when your community has several user groups such as experts, staffs, service …
  • YN-UserDocument-v4.02p4

    Document plugin includes many features that help users manage their documents easily. Most…
  • YN-Affiliate-v4.02p3

    Are you looking for a method to advertise your website, products, or services? Affiliate m…
Load More Related Articles
  • YN-UpgradeMember-v4.01p1

    Imagine that when your community has several user groups such as experts, staffs, service …
  • YN-UserDocument-v4.02p4

    Document plugin includes many features that help users manage their documents easily. Most…
  • YN-Affiliate-v4.02p3

    Are you looking for a method to advertise your website, products, or services? Affiliate m…
Load More By DarkGoth
  • YN-UpgradeMember-v4.01p1

    Imagine that when your community has several user groups such as experts, staffs, service …
  • YN-UserDocument-v4.02p4

    Document plugin includes many features that help users manage their documents easily. Most…
  • YN-Affiliate-v4.02p3

    Are you looking for a method to advertise your website, products, or services? Affiliate m…
Load More In Apps Neutron [v4]
5 Comments
Oldest
Newest Most Voted
Inline Feedbacks
View all comments
honalnas
honalnas
08/11/2018 3:43 PM

I can’t install it at my website. I’m using phpfox 4.7.

honalnas
honalnas
08/11/2018 4:30 PM
Reply to  DarkGoth

thank you very much DarkGoth. its OK yes

senivoleg
senivoleg
07/01/2019 6:25 AM

Update pliss bro